* {
    font-family: "Open Sans",sans-serif;
}

.first-page {
    display: flex;
    flex-direction: column;
}

.header-page {
    background-color: #313131;
    display: flex;
    justify-content: space-between;
}

.company-img {
    width: 27px;
    height: 27px;
    background: url("../img/logo-img.png") no-repeat;
    background-size: cover;
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
}

.company-title {
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
    padding: 25px 0px;
}

.navbar {
    padding: 25px 0px;
}

.navbar-item {
    display: inline-block;
    list-style: none;
    margin-left: 20px;
}

.navbar-link {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar-item:nth-child(1) {
    margin-left: 0;
}

.search {
    cursor: pointer;
    width: 68px;
    background-color: #000000;
    background-image: url("../img/search.png");
    background-repeat: no-repeat;
    background-position: center;
}

.lasted-news {
    background-image: url("../img/lasted-news.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 -370px;
    background-attachment: fixed;

}

.container {
    margin: 0 auto;
    width: 1200px;
}

.lasted-news-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 150px 0;
}

.last-news-title {
    font-size: 27px;
    color: #FFFFFF;
    font-weight: 400;
}

.button-last-news {
    margin-top: 70px;
}

.subscribe-button {
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #89CA62;
    padding: 17px 19px;
    margin-right: 10px;
}

.articles-button {
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #14B9D5;
    padding: 17px 19px;
}

.pots {
    background-color: #F2F2F2;
}

.post-item {
    padding: 60px 0 72px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.section-title-post {
    font-weight: bold;
    font-size: 27px;
    color: #18B4CF;
    text-transform: uppercase;
}

.card-wrap {
    box-sizing: border-box;
    margin-top: 60px;
    display: flex;
    flex-flow: column wrap;
    width: 100%;
    height: 850px;
}

.pots-card {
    margin: 30px 15px 0px ;
    width: calc(100%/3 - 30px);
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pots-card-title {
    padding: 20px 0;
    font-weight: bold;
    font-size: 18px;
    color: #353A3D;
}

.clients {
    background: url("../img/clientsbg.png") no-repeat;
    background-size: cover;
    background-attachment: fixed
}

.clients-wrap {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-gap: 50px;
    padding: 150px 0;

}

.clients-title {
    text-align: center;
    font-weight: 400;
    font-size: 32px;
    color: #FFFFFF;
    text-transform: uppercase;
    display: grid;
    justify-items: center;
}

.clients-title:after {
    content: "";
    width: 60px;
    border-bottom: 3px solid #18B4CF;
    display: block;

    margin-top: 45px;
}

.clients-name-wrap {
    display: grid;
    grid-auto-flow: column;
    justify-content: space-between;
}

.clients-name-icon {
    width: 100%;
}

.gallery-top {
    display: grid;
    grid-template-rows: 1fr 1fr;
    align-items: center;
}

.section-title {
    font-weight: bold;
    font-size: 27px;
    color: #18B4CF;
    margin: 0 auto;
    text-transform: uppercase;
}

.gallary-item {
    display: grid;
    grid-template-columns: repeat(7, calc( 100vw / 7));
}

.gallery-img {
    width: 100%;
    object-fit: fill;
}

.hot-news-wrap {
    display: grid;
    grid-template-rows: 200px 1fr;
    align-items: center;
}

.news-title{
    font-weight: bold;
    font-size: 27px;
    color: #18B4CF;
    margin: 0 auto;
    text-transform: uppercase;
}

.news-item {
    background-color: #F9F7F7;
}

.news-card {
    display: grid;
    grid-template-columns: repeat(4, calc(100%/4 - 27px));
    grid-gap: 36px;
}

.news-title-card {
    font-weight: bold;
    font-size: 18px;
    text-align: right;
    color: #353A3D;
}

.news-content {
    margin-top: 18px;
    font-weight: 600;
    font-size: 14px;
    text-align: right;
    padding-bottom: 18px;
    color: #5B6469;
    line-height: 21px;
}

.news-dics {
    margin-right: 24px;
}

.rest-thee-colums {
    grid-column-end: span 3;
    display: grid;
    grid-template-columns: 3fr 2fr;
    grid-gap: 10px;
    align-items: center;
}

.rest-one-colums {
    display: grid;
    justify-content: center;
}

.rest-two-colums{
    grid-column-end: span 2;
    display: grid;
    grid-gap: 18px;
}

.rest-title-one-colums {
    text-align: center;
}

.rest-img {
    width: 100%;
}

.footer-page {
    margin-top: 70px;
    background-color: #000000;
}

.footer-wrap {
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: 80px;
    justify-content: space-between;
    align-items: center;
}

.copyright {
    font-size: 13px;
    color: #FFFFFF;
}

.logo-title-footer {
    vertical-align: top;
}

.btn-to-top {
    display: none;
    background-color: transparent;
    border-left: 10px solid #14B9D5;
    border-bottom: 10px solid #14B9D5;
    padding: 10px;
    position: fixed;
    bottom: 20px;
    right: 20px;
   transform: rotate(-225deg);
    cursor: pointer;

}

.btn-to-top-active {
    display: block;
}


.posts-btn {
    margin-top: 10px;
}